"Carnet de plongee" = "Carnet de plongee";
"Divers documents" = "Documents plongeur";
"Materiel" = "Materiel";
"Rebreather" = "Recycleur";
"Consommables" = "Consommables";

"Yes" = "Oui";
"No" = "Non";
"Cancel" = "Annuler";
"Attention" = "Attention !";
"Closed" = "Fermé";

"One card" = "1 fiche.";
"Cards" = "%d fiches.";
"One revision" = "1 révision.";
"One interventions" = "1 intervention.";
"Revisions" = "%d révisions.";
"Interventions" = "%d interventions.";

"Add" = "Ajouter";
"Insert" = "Insérer";
"Update" = "Mettre à jour";
"Delete" = "Supprimer";
"Erase" = "Effacer";
"Erase dive" = "Voulez-vous effacer la (les) plongée(s) sélectionnée(s) ?";
"Erase card" = "Voulez-vous effacer la (les) fiche(s) sélectionnée(s) ?";
"Erase selection" = "Voulez-vous effacer la sélection ?";
"Save" = "Enregistrer";
"Print" = "Imprimer";
"Tip save" = "Enregistrer le répertoire";
"Tip add" = "Ajouter une fiche";
"Tip insert" = "Insérer une fiche";
"Tip update" = "Valider les modifications";
"Tip erase" = "Effacer les champs";
"Tip delete" = "Effacer la (les) fiche(s) sélectionnée(s)";
"Tip print" = "Imprimer la liste";
"Tip synthesis card" = "Editer la fiche de synthèse";

"Add item to ComboBox" = "Voulez-vous ajouter \"%@\" à la liste ?";
"Synthesis card" = "Fiche de synthèse";

"General" = "Général";
"Logbook" = "Carnet";
"Display" = "Colonnes";
"Profile" = "Profil";
"Deco" = "Déco";

"No valid datas" = "Données non valides.";

"Check" = "✔";
"Cotation 0" = "?";
"Cotation 1" = "★";
"Cotation 2" = "★★";
"Cotation 3" = "★★★";
"Cotation 4" = "★★★★";
"Cotation 5" = "★★★★★";